Subject: Invalid type - oid = 0

From: Alvin A van Raalte <[email-masked]>
Date: Wed, 9 Mar 94 16:37 GMT

I have been appending and deleting entries from a database  for 
sometime without problems. For some reason I now get the following error 
whenever I try to append a new instance.

WARN:Mar  8 17:24:46:typeid_get_relid: Invalid type - oid = 0

The query sent was (generated by pgbrowse) :-  
append ACTIVE (
	name="Hugh"::text,
	phone="91040"::text,
	comment=""::text,
	descr=""::text,
	last="now"::abstime,
	company=""::text
)

The only thing I have done is to vacuum the database for the first time.
I am using the Linux port of postgres 4.0.1 (or is it 4.1?).

How can I fix this problem. And how can I prevent it recurring?.

Thanks in advance
Alvin.